netcdf_fortv2_c_interfaces::v2data_size Interface Reference

## Public Member Functions

integer(kind=c_size_t) function | v2data_size (datatype)

## Detailed Description

Definition at line 586 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.